@charset "utf-8";
/*---fonts, body color, general apperance---*/
body {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: justify;
	color: #663333;
	background-image: url(graphics/yellow_weave.gif);
	background-size: contain;
	margin: 0;
	width: 100%;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
h2 {
	font-size: 14px;
	font-weight: bold;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	color:#FF0000;
	font-variant: small-caps;
}
h3:first-line {
	text-decoration: line-through;
}
.sweepl {
	float: left;
}
.sweepr {
	float: right;
}
.responsive {
	max-width: 100%;
	height: auto;
	float: right;
}
.leftpad {
	float: left;
	padding: 3px;
	text-align: justify;
	border: #663300 2px solid;
	margin: 8px;
	max-width: 100%;
	height: auto;
}
.rightpad {
	float: right;
	padding: 3px;
	text-align: justify;
	border: #663300 2px solid;
	margin: 8px;
	max-width: 100%;
	height: auto;
}
.centerpad {
	border: #663300 2px solid;
	margin: 8px 175px;
	max-width: 100%;
	height: auto;
}
.clear {
	clear: both;
}
.cleft {
	clear: left;
}
.cright {
	clear: right;
}
ctrial {
	clear: inherit;
}
.bold {
	font-weight: bold;
}
.fhf {
	font-size: 9px;
}
.peds {
	font-size: 10px;
	font-style: italic;
}
.title {
	font-variant: small-caps;
	letter-spacing: 0.6em;
	color: black;
}
/*---layout divs---*/
#container {
	width: 850px;
	position: relative;
	margin-left: -425px;
	left: 50%;
	background-color: #FFFFCC;
}
#banner {
	float: left;
	width: 100%;
	height: 172px;
	background: #FFFFCC url(graphics/circletbanner.gif) no-repeat center; 
}
#navigation {
	float: left;
	display: inline;
	width: 850px;
	color: #FFFFCC;
	font-weight: bold;
	text-align: center;
	background-image: url(graphics/divider02.jpg);
}
#body {
	float: left;
	display: inline;
	width: 820px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #FFFFCC;
}
#end {
	float: left;
	display: inline;
	text-align: right;
	font-size: 9px;
	width: 850px;
	height: 10px;
}
#babypics {
	width: 220px;
	height: 200px;
	overflow: auto;
	text-align: center;
}

/*----table code---*/
table {
	max-width: 100%;
	padding: 0;
	border-spacing: 0;
}
th, td {
	border-spacing: 0;
	margin: 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
}
th /*table header*/ {
}
tr /*table row*/ {
}
td /*table data*/ {
	border: 1px solid black;
}

/* body text */
p {
	text-align: center;
}


 /* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 45%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
} 


/*---links----*/
a:link {
	color: #663300;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #CC9966;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: underline;
	color: #663300;
}
a.menu:link {
	color: #FFFFCC;
	font-size: 16px;
	font-weight: bolder;
	text-decoration: none;
}
a.menu:visited {
	text-decoration: none;
	font-size: 16px;
	color: #FFFFCC;
}
a.menu:hover {
	text-decoration: none;
	font-size: 16px;
	color: #CC9966;
}
a.fhf:active {
	text-decoration: none;
	color: #FFFFCC;
}
a.fhf:link {
	color: #000066;
	font-weight: 200;
	text-decoration: none;
}
a.fhf:visited {
	text-decoration: none;
	color: #000066;
}
a.fhf:hover {
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
a.fhf:active {
	text-decoration: none;
	color: #CC9966;
}




/*gallery stuff*/
div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
  border: 0;
}

div.desc {
  padding: 15px;
  text-align: center;
}


/* Use a media query to add a breakpoint at 800px: */
/*@media screen and (max-width: 800px) {
  body {
    max-width: 100%; /* The width is 100%, when the viewport is 800px or smaller 
	width: 75%;
  }
   .column {
	   width: 50%;
   }
   #body {
	   width: 65%;
	   margin-left: 30%;
   }
* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}*/
  
